/*
 * Description °²È«Í¼Æ¬ÑùÊ½
 * ClassName safe-img
 * Copyright cn.made-in-china
 * Author 2012.8.16 By Eking
 * Update 2012.8.16 By Eking
 */
.safe-img{text-align:right;height:30px;}
.safe-img span{width:190px;display:inline-block;height:30px;line-height:30px;padding-left:10px;_height:24px;_padding-top:6px;text-align:center;background:url(/images/public/safeimg.gif) right top no-repeat}
.safe-img strong{margin:0 5px}
.safe-img-open,.safe-img-close{display:inline-block;width:35px;text-align:center;height:18px;line-height:16px;line-height:18px\9;color:#fff;background-image:url(/images/public/safeimg.gif);background-repeat:no-repeat;margin-left:10px }
.safe-img-open:hover,.safe-img-close:hover{text-decoration:none;color:#fff;}
.safe-img .safe-img-open{background-position:0 -30px}
.safe-img .safe-img-open:hover{background-position:-35px -30px}
.safe-img .safe-img-close{background-position:-70px -30px}
.safe-img .safe-img-close:hover{background-position:-105px -30px}